
body { background:#fff;  font-family: Copperplate, "Copperplate Gothic Light", "Copperplate Gothic Bold",  Georgia, Helvetica, serif; font-size:15px; color:#231F20; margin:0; padding:0; }

#container {background: #0093d0; width:100%; height:430px; position:relative; -moz-box-shadow: 10px 10px 5px #888; -webkit-box-shadow: 10px 10px 5px #888; box-shadow: 0px 2px 2px #666;  }
header { display:block; width:980px; height:200px; margin:0 auto; position:relative; }
footer { display:block; width:980px; font-size:12px; text-align:center; margin:0 auto; padding: 10px 0 0 0; }
#contentcontainer { width:980px; margin:0 auto; position:relative; padding:55px 0 0 0;   }

h1 a { display:block; width:347px; height:69px; background: url(../images/asp.png) no-repeat; text-indent:-9999px; outline:none; position:absolute; top:63px; left: 20px; }
.baseline {font-size:16px; font-weight:bold; color:#0093d0; margin:0; position:absolute; top:91px; right:20px;  }

nav { background:#fff; padding: 0px 6px 6px 6px; position:relative; position:absolute; top:0; right:20px;
 -moz-border-radius-bottomleft:5px;
 -moz-border-radius-bottomright:5px;
 -webkit-border-bottom-left-radius:5px;
 -webkit-border-bottom-right-radius:5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
    }
nav a { color:#231F20; letter-spacing:1px; font-size:15px; text-decoration:none; margin: 0 17px 0 0;  }
nav a.last { margin:0; }
nav a.current {  color:#0093d0; }
nav a:hover {  color:#0093d0; }

/* HOMEPAGE */
#introbox { width: 410px; color:#fff; float:left; padding: 30px 0 0 0;  }
#video { width:480px; float:left; margin: 0; margin: 0 50px 0 20px; color:#fff; font-size:14px; }
#video h2 {  font-size:16px; margin: 0 0 5px 0;}
#video p { margin: 5px 0 0 0;}

#col1 { width: 250px; color:#fff; float:left;  margin: 0 70px 0 20px ; padding: 20px 0 0 0; }
#col2 { width: 620px; color:#fff; float:left;  padding: 20px 0 0 0;   }
#col1 img { float:left; margin: 0 20px 5px 0; }
.contact #col1 { width: 470px; color:#fff; float:left;  margin: 0 70px 0 20px ; padding: 20px 0 0 0; }
.contact #col2 { width: 400px; color:#fff; float:left;  padding: 20px 0 0 0;   }

#fullcol { width:100%; height:300px; margin:0 0 0 0; padding: 15px 0 0 0; }
.thumbnailbox { width: 120px; height:120px; padding:10px; background:#1c9fd5; float:left; margin: 0 11px 24px 11px; text-decoration:none; font-size:12px;
-moz-border-radius:5px;
 -webkit-border-radius:5px;
  border-bottom-radius: 5px; }
.thumbnailbox:hover { background:#3daddb; color:#fff; }
.thumbnailbox p { height: 26px; overflow:hidden;}

p { margin: 0 0 20px 0;}
a { color: #fff; -webkit-transition: all 0.25s ease-in-out;
 -moz-transition: all 0.25s ease-in-out;
 transition: all 0.25s ease-in-out;}
a:hover { color:#90ddfd; }
h2 { font-size: 18px; font-weight:normal; margin: 0 0 10px 0;}




/* CLEARS & DIVIDERS */
.clear { clear:both; }
.clear5 { clear:both; height:5px;}
.clear10 { clear:both; height:10px;}
.clear20 { clear:both; height:20px;}
.clear30 { clear:both; height:30px;}
.clear50 { clear:both; height:50px;}

#contentcontainer .whitebox { color:#fff; }

.pager { display:block; width:980px; font-size: 29px; font-weight: bold; text-align: center; position:absolute; top:395px; }
.pager a { text-decoration:none } 
.pager .next { display:block; width:53px; height:53px; background:url(../images/prevnext.png) 0 0; position:absolute; right:14px; top:0; text-indent:-9999px; }
.pager .next:hover { background:url(../images/prevnext.png) 0 -53px;}
.pager .previous { display:block; width:53px; height:53px; background:url(../images/prevnext.png) 0 -106px; position:absolute; left:7px; top:0; text-indent:-9999px; }
.pager .previous:hover { background:url(../images/prevnext.png) 0 -159px;}
